Mozilla Firefox and Seamonkey CVE-2014-1504 Security Bypass Vulnerability

Bugtraq ID: 66417
Class: Design Error
CVE: CVE-2014-1504
Remote: Yes
Local: No
Published: Mar 18 2014 12:00AM
Updated: Apr 16 2015 05:50PM
Credit: Nicolas Golubovic
Vulnerable: SuSE openSUSE 11.4
Mozilla SeaMonkey 2.2
Mozilla SeaMonkey 2.1b2
Mozilla SeaMonkey 2.10
Mozilla SeaMonkey 2.1 Alpha3
Mozilla SeaMonkey 2.1 Alpha2
Mozilla SeaMonkey 2.1 Alpha1
Mozilla SeaMonkey 2.1
Mozilla Firefox 13.0
Mozilla Firefox 12.0
Mozilla Firefox 11.0
Mozilla Firefox 10.0.2
Mozilla Firefox 10.0.1
Mozilla Firefox 10.0
Mozilla Firefox 10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus